<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="70dp"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="64dp"
        android:background="#ffffff"
        android:orientation="horizontal">


        <ImageView
            android:id="@+id/item_iv_record_image"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="center"
            android:layout_marginStart="@dimen/dp_10"
            android:background="@android:color/transparent"
            android:scaleType="centerCrop"
            />

        <LinearLayout
            android:id="@+id/item_ll_chatting_records_detail"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="11dp"
            android:layout_marginBottom="11dp"
            android:layout_weight="1"
            android:layout_marginStart="@dimen/dp_8"
            android:orientation="vertical">

            <TextView
                android:id="@+id/item_tv_chat_name"
                android:layout_width="wrap_content"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:ellipsize="end"
                android:gravity="top"
                android:maxLines="1"
                android:textColor="#1A1A1A"
                android:textSize="16sp" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:gravity="bottom">

                <TextView
                    android:id="@+id/item_tv_chatting_records_detail"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:ellipsize="end"
                    android:gravity="bottom"
                    android:maxLines="1"
                    android:textColor="#808080"
                    android:textSize="14sp" />
            </LinearLayout>
        </LinearLayout>

        <TextView
            android:id="@+id/item_tv_chatting_records_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right|top"
            android:layout_marginTop="13dp"
            android:layout_marginRight="14dp"
            android:textColor="#999999"
            android:textSize="14sp" />
    </LinearLayout>

    <View
        style="@style/line_style"
        android:layout_marginStart="@dimen/dp_14"
        android:layout_marginEnd="@dimen/dp_14" />
</LinearLayout>